import { SvgIconProps } from "../../app/types/types";


export function FormCoditionInValidIcon(props: SvgIconProps) {
  return (
    <svg width="13" height="13" viewBox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
      <path
        d="M6.69698 0.45313C8.09598 0.453188 9.45168 0.938329 10.5331 1.82589C11.6145 2.71345 12.3547 3.94852 12.6276 5.32065C12.9005 6.69278 12.6891 8.11708 12.0296 9.35086C11.3701 10.5846 10.3031 11.5516 9.01062 12.0869C7.71809 12.6222 6.27993 12.6928 4.94118 12.2867C3.60243 11.8805 2.44593 11.0228 1.66872 9.8595C0.891517 8.69625 0.541696 7.2995 0.678865 5.90724C0.816034 4.51497 1.43171 3.21335 2.42098 2.22413C2.9819 1.66178 3.64842 1.21583 4.38224 0.911898C5.11606 0.60797 5.90271 0.45206 6.69698 0.45313Z"
        fill="#FF3B71"
        stroke="#FF3B71"
        strokeWidth="0.3"
      />
      <path
        d="M4.15095 4.10823L4.21895 4.02723C4.31625 3.92993 4.4446 3.86983 4.58164 3.85741C4.71868 3.84498 4.85574 3.88101 4.96895 3.95923L5.05095 4.02623L6.69695 5.66923L8.33895 4.02623C8.43625 3.92893 8.5646 3.86883 8.70164 3.85641C8.83868 3.84398 8.97574 3.88001 9.08895 3.95823L9.17095 4.02623C9.26825 4.12353 9.32835 4.25187 9.34077 4.38891C9.3532 4.52595 9.31717 4.66301 9.23895 4.77623L9.17095 4.85423L7.52895 6.50023L9.17195 8.14223C9.26925 8.23953 9.32935 8.36787 9.34177 8.50491C9.3542 8.64195 9.31817 8.77901 9.23995 8.89223L9.17195 8.97423C9.07465 9.07153 8.94631 9.13162 8.80927 9.14405C8.67222 9.15647 8.53517 9.12044 8.42195 9.04223L8.34095 8.97423L6.69695 7.33223L5.05095 8.97423C4.95365 9.07153 4.82531 9.13162 4.68827 9.14405C4.55123 9.15647 4.41417 9.12044 4.30095 9.04223L4.21995 8.97423C4.12265 8.87693 4.06256 8.74858 4.05013 8.61154C4.03771 8.4745 4.07374 8.33744 4.15195 8.22423L4.21995 8.14323L5.86595 6.50023L4.22295 4.85423C4.12565 4.75693 4.06556 4.62858 4.05313 4.49154C4.04071 4.3545 4.07674 4.21744 4.15495 4.10423L4.22295 4.02323L4.15095 4.10823Z"
        fill="white"
      />
    </svg>
  )
}
